<script language="JavaScript" type="text/javascript">
var busyExpanding = false;
function mini_search(e)
{
    if (typeof e != 'undefined' && !enter_key_trap(e)) {
        return false;
    }
    if (document.busyExpanding) {
        return false;
    }
    document.getElementById('turba_minisearch_searching').style.visibility = 'visible';
    document.getElementById('turba_minisearch_iframe').style.display = 'inline';
}
</script>

<form name="turba_minisearch" action="<?php echo Horde::applicationUrl('minisearch.php') ?>" onsubmit="mini_search();" target="turba_minisearch_iframe">
<?php Util::pformInput(); ?>
<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td class="control"><strong><?php echo _("Quick Search") ?></strong></td></tr>
<tr><td>
<input name="search" size="35" />
</td></tr>
<tr><td>
<input type="submit" class="button" value="<?php echo _("Search") ?>" />
<span id="turba_minisearch_searching" class="inProgress"><?php echo _("Searching...") ?></span>
</td></tr>
</table>
</form>

<div><iframe id="turba_minisearch_iframe" name="turba_minisearch_iframe" style="width:100%; height:100px; border:none; display:none" src="<?php echo Horde::applicationUrl('minisearch.php') ?>"></iframe></div>
